.bestseller_block{
	margin-top:25px;
	margin-right:25px;
	margin-bottom:25px;
}

.bestseller_block a:hover{
	color:#CC0000;
}

.bestseller_block_item{
	clear:both;
	font-size:12px;
	margin-bottom:25px;
}
.bestseller_block_item_title{
	color:#1053a4;
	font-weight:bold;
}
.bestseller_block_item_author{
	color:#000000;
}
.bestseller_block_item_series{
	color:#000000;
}
.bestseller_block_item_img{
	border:1px solid #000000;
	margin-right: 10px;
	float:left;
}